# Generated by Django 3.0.3 on 2020-03-02 15:59

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Kategori',
            fields=[
                ('nama', models.CharField(max_length=70, primary_key=True, serialize=False)),
            ],
        ),
    ]
